=== debian/tests/control ===
Test-Command: safecopy debian/tests/test.txt /dev/null
