=== debian/watch ===
version=4
https://sf.net/safecopy/safecopy-([\d\.]+)\.tar\.(?:bz2|gz|xz)
